<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="money-icon.png" server="ftp.urockhost.info/microjob1/" local="129726282980000000" remote="129926429400000000" />
<file name="active.gif" server="ftp.urockhost.info/microjob1/" local="129926479212500000" remote="129926473200000000" />
<file name="rss.gif" server="ftp.urockhost.info/microjob1/" local="129933629549218750" remote="129933617400000000" />
<file name="SolidTrustPay.gif" server="ftp.urockhost.info/microjob1/" local="129988217033906250" remote="129988207800000000" />
<file name="liberty_reserve.png" server="ftp.urockhost.info/microjob1/" local="129988216003281250" remote="129988207800000000" />
<file name="paypal.png" server="ftp.urockhost.info/microjob1/" local="129988232489843750" remote="129988214400000000" />
<file name="payza.png" server="ftp.urockhost.info/microjob1/" local="129988217808750000" remote="129988207800000000" />
<file name="skrill.png" server="ftp.urockhost.info/microjob1/" local="129988217526875000" remote="129988207800000000" />
<file name="2co.gif" server="ftp.urockhost.info//test/" local="130161747600000000" remote="130161747600000000" />
</dwsync>